HP Jetdirect 635n IPv6/IPsec Print Server IKE Exchange Denial Of Service Vulnerability

HP Jetdirect 635n IPv6/IPsec Print Server is prone to a denial of service vulnerability. This issue is due to a security flaw in HP's IPSec implementation. This vulnerability may be triggered by malformed IKE traffic.

This issue was discovered with the PROTOS ISAKMP Test Suite and is related to the handling of malformed IKEv1 traffic.


 

Privacy Statement
Copyright 2010, SecurityFocus